Bug 119400 - Refine the unavailable plug-in indicator
Summary: Refine the unavailable plug-in indicator
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Plug-ins (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Tim Horton
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2013-08-01 10:24 PDT by Tim Horton
Modified: 2013-08-03 21:12 PDT (History)
6 users (show)

See Also:


Attachments
patch (2.74 KB, patch)
2013-08-01 10:27 PDT, Tim Horton
andersca: review+
Details | Formatted Diff | Diff
second part (13.23 KB, patch)
2013-08-02 18:59 PDT, Tim Horton
oliver: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Horton 2013-08-01 10:24:57 PDT
<rdar://problem/14616012>
Comment 1 Tim Horton 2013-08-01 10:27:32 PDT
Created attachment 207934 [details]
patch
Comment 2 Tim Horton 2013-08-01 10:58:54 PDT
http://trac.webkit.org/changeset/153591
Comment 3 Tim Horton 2013-08-02 18:06:15 PDT
Not all the way fixed. Still need to add a border, flip the text and background colors, and in general make the indicator much higher contrast. Also, refine the arrow.
Comment 4 Tim Horton 2013-08-02 18:59:59 PDT
Created attachment 208055 [details]
second part
Comment 5 Tim Horton 2013-08-03 21:12:28 PDT
http://trac.webkit.org/changeset/153695